{
  "id": 5541965,
  "name": "Peter Branson and Petronela Branson, appellees, v. August Pocius and Anele Pocius, appellants",
  "name_abbreviation": "Branson v. Pocius",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,460",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 383,
    "ocr_confidence": 0.506,
    "sha256": "842c4a7f09f43c1da69224aa104a0e822d7ae69ccb0fb7d0b1931393c34abc28",
    "simhash": "1:f0d40caf66140883",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter Branson and Petronela Branson, appellees, v. August Pocius and Anele Pocius, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Victor Frohlieh and Edward MeTiernan, for appellants; Schuyler, Weinfeld & Parker and Julius P. Waitehes, for appellees; Henry E. Jacobs, Ben Aronin and George W. D. Lederer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Peter Branson and Petronela Branson, appellees, v. August Pocius and Anele Pocius, appellants.\nGen. No. 34,460.\nOpinion filed April 15, 1931.\nVictor Frohlieh and Edward MeTiernan, for appellants; Schuyler, Weinfeld & Parker and Julius P. Waitehes, for appellees; Henry E. Jacobs, Ben Aronin and George W. D. Lederer, of counsel."
  },
  "file_name": "0648-02",
  "first_page_order": 708,
  "last_page_order": 708
}
